Default {
  Packages::Compress ". gzip xz";
  Sources::Compress ". gzip xz";
};

Dir {
  ArchiveDir	"/home/guillem/web/debian";
  OverrideDir	"indices/";
  CacheDir	"cache/";
};

APT::FTPArchive::Release {
  Origin	"Hadrons";
  Label		"Guillem Repo";
  Version	"0";
}

TreeDefault {
  Directory	"pool/$(SECTION)/";
  SrcDirectory	"pool/$(SECTION)/";
};

Tree "dists/sid" {
  Sections		"local";
  Architectures		"source amd64 armel i386";
};

#Tree "dists/jessie" {
#  Sections		"backport";
#  Architectures		"source amd64 armel i386";
#};
